﻿/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }



* { padding:0; margin:0;}
#footer .credit {
		font: 15px Georgia, "Times New Roman", Times, serif;
	padding:10px;
	
	
}
 #font {
  	font-family:  Arial, Helvetica, sans-serif;
  	font-size: xx-large;
  	font-weight: bold;
  	font-style: normal;
  	font-variant: normal;
  	color: #808080;
  }
#font1 {
  	font-family:  Arial, Helvetica, sans-serif;
  	font-size: x-large;
  	font-weight: bold;
  	font-style: normal;
  	font-variant: normal;
  	color:  orange;
  }
   #font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #808080;
	text-decoration: underline;
	}
#font3 {
  	font-family:  Arial, Helvetica, sans-serif;
  	font-size: large;
  	font-weight: bold;
  	font-style: normal;
  	font-variant: normal;
  	color:  orange;
  	margin-left:15px;
  }



ul { list-style:none;}
body {background: #000 url('../images/yy.jpg') fixed center center repeat-y;font:  normal 12px Georgia, "Times New Roman", Times, serif;
 }
#wrap {width:973px; margin:auto;}
h3, .subhead, .heading {font-family:   "Times New Roman", Times, serif;}

.clear {clear:both; }
.leftalign {float:left;}
.rightalign {float:right;}
.centeralign { margin:5px auto 5px auto;}
img.leftalign, img.rightalign, img.centeralign {display:block; padding:5px; background:#fff; border:solid 1px #ddd; margin:5px; }
a {color:#000; text-decoration:none;}
a:visited { color:#333; text-decoration:none;}
a:hover {color:#036; text-decoration:none;}
#wrap2 {background:url('../images/pagebg.png') repeat-y; padding:0 7px 0 7px;}
#topbar {background: url('../images/topbar.jpg') no-repeat; height:59px; padding:10px;}
#header {background:url('../images/header.gif') no-repeat; height:265px; margin:0 0 0 1px; background-color:black;}
#footer {background: url('../images/down.jpg') no-repeat;  margin-left:1px; height:220px; width:954px; text-align: center;font:message-box;  color: orange;   }
#content {margin:580px 0 0 0;}
#content1 {margin:50px 0 0 0;}
#topbg {background:url('../images/topbg.png') no-repeat; height:14px;}
#btmbg {background:url('../images/btmbg.png') no-repeat; height:13px;}
#headercontent {height:120px;}
#topnav {background:url('../images/menubar.png') no-repeat; height:29px; width:916px; margin:auto;}
#searchbar {background:url('../images/searchbar.png') no-repeat; width:431px; height:34px; float:right; margin:16px 10px 0 0;}
 .searchform {
	padding-left: 80px;
	padding-top: 4px;
}
.textbox {
	display: block;
	height: 22px;
	padding: 5px 8px 0 5px;
	width: 298px;
	background: transparent;
	border-style: none;
	border-width: 0px;
}
.textbox:focus {border:none;}
#sitename {
	font: bold 24px "Trebuchet MS", Arial, Halvetica, sans-serif;
	display: block;
	float: left;
	padding-top: 10px;
	color: #2E2E2E;
}
#sitename .description {
	display: block;
	font: normal 12px Georgia, "Times New Roman", Times, serif;
	color: #333;
}

#sitename a { color:#000; background:none; }
#sitename a:hover {color:#999; background:none;}
#left .post  {width:641px; margin: 0 auto 15px auto;}
#left .post p {line-height:18px; margin-bottom:18px;}
#left .post .postheader {background: url('../images/postheader.jpg') no-repeat; height:27px;}
#left .post .postcontent {background:url('../images/postbg.jpg') repeat-y; padding:10px 25px 10px 25px;}
#left .post .postbottom {background: url('../images/postbottom.jpg') no-repeat; height:86px;}



.post h2 {color:#000; display:block; padding-bottom:18px;}
.postmeta {display:block; padding:15px 10px 0 25px;}
.postbottom .postmeta li {display: block; float:left; height:15px; padding:5px 8px 1px 25px; margin-right:10px; }
.permalink {background:url('../images/ico_permalink.jpg') no-repeat; }
.category_link { background:url('../images/ico_category.jpg') no-repeat;}
.comments_link{ background:url('../images/ico_comments.jpg') no-repeat;}
#left a, #left a:visited, #left a:active {background:#ffc;}
#left a:hover { background:#ffd;}
.post .date {display:block; padding:3px 5px 3px 18px; font-size:10px; color:#666; background:url('../images/icodate.jpg') no-repeat;}
.postcontent ul {margin:15px;}
.postcontent ul li {background:url('../images/bullet.png') 2px 10px no-repeat; padding:5px 5px 5px 15px ; display:block;  }
.postcontent ol {list-style-position:outside; list-style:decimal; margin-left:35px;}
.postcontent ol li {padding:5px;}
blockquote {display:block; padding:5px; margin:15px; font: 1.2em Georgia, "Times New Roman", Times, serif; color:#036; border-bottom: dashed 1px #ddd; border-top: dashed 1px #ddd; text-align:center;}
blockquote.leftalign {float:left; width:300px; text-align:right; margin:10px;}
blockquote.rightalign {float:right; width:300px; text-align:left; margin:10px;}#comments #commentcontent label {
	display: block;
	padding: 3px;
}
#wrap #wrap2 #content #left .post .postcontent #comments #commentcontent li {
	display: block;
	padding: 5px;
	margin-bottom: 5px;
	background: #fff;
	list-style: none;
}
#wrap #wrap2 #content #left .post .postcontent #comments #commentcontent .odd {
	background: #D3DEED;
}



/*----- other -----*/

.extra-wrap { 
	overflow:hidden;
}

p {margin-bottom:18px;}
.p1 { margin-bottom:9px;}
.p2 { margin-bottom:18px;}
.p3 { margin-bottom:27px;
}




/*--- main navigation ---*/
.navbar  {
	
	
	top:214px;
	height:67px;
}
	.navbar ul {
		margin:18px -32px 0 10px;
		height:67px;
	}
		.navbar ul li {
			float:left;
		}
			.navbar ul li a {
				float:left;
				background:;
				color:#31373b;
				text-decoration:none;
				width:229px;
				height:67px;
				line-height:37px;
				font-weight:bold;
				text-shadow:0 1px 0 #31373b;
				text-align:center;
				background:url('../images/nav-button-bg1.png') no-repeat 0 0;
				margin:0 -42px 0 -32px;
			}
			.navbar ul li a:hover, .navbar ul li a.current {
				background:url('../images/nav-button-bg2.png') no-repeat 0 0;
				color:#fff;
				text-shadow:0 1px 0 #28699d;
			}
		.navbar ul li.last a {
			margin-right:-82px;
		}



/* send email*/
#content .content-container {width:932px;margin:0 auto;padding:36px 34px}
#content .wide-wrapper {background-color:#f0f0f0}

.info-box .readmore-small img {display:block;width:111px;height:33px}
.middle-side .info-box {background:url('../images/border-spacer.gif') no-repeat left center}
.middle-side .info-box.no-delimeter {background:none}
.info-box .positioned-btn {position:absolute;bottom:0}

#contact-form .clear {height:6px}
#contact-form input, #contact-form textarea {border:1px solid #D0D0D0;display:inline-block;float:left}
#contact-form input {width:163px;padding:4px 2px;color:#2E2E2E;font-family:'Arial';font-size:14px}
#contact-form textarea {width:666px;max-width:766px;padding:4px 2px;color:#2E2E2E;font-family:'Arial';font-size:14px}
#contact-form label {width:110px;font-weight:bold;font-size:13px;display:inline-block;float:left;padding-top:3px;color:orange; margin-left:50px}
#contact-form #send-button{width:85px;height:37px; border:0;cursor:pointer;margin-left:630px}
#contact-form #clear-button{width:85px;height:37px; border:0;cursor:pointer;float: none;margin-left:20px}

#contact-form #send-button {background:url('../images/send-btn.png')  no-repeat left top}
#contact-form #clear-button {background:url('../images/clear-btn.png') no-repeat left top}

/*end Email */

			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            background:black;
            }
    /* // image replacement */
			

	#container2222{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:908px;
		background:#fff;		
		margin-bottom:2em;
		background:black;
		}	
					
	#content2222{
		position:relative;
		background:black;
		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		background:black;
		text-align:center;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:908px;
		height:550px;
		overflow:  hidden; 
		background:black;
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:24px;
		height:77px;
		position:absolute;
		left:-24px;
		top:220px;
		}	
	#nextBtn{ 
		left:908px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:25px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}												

/* // Easy Slider */






